﻿<div ng-controller="MenuCtrl as menu">
<nav class="navbar navbar-inverse navbar-fixed-top" id="menu" ng-if="menu.user.user">
    <div class="container-fluid">
        <!-- Brand and toggle get grouped for better mobile display -->
        <div class="navbar-header">
            <button type="button" class="navbar-toggle collapsed" data-toggle="collapse" data-target="#bs-example-navbar-collapse-1" aria-expanded="false">
                <span class="sr-only">Toggle navigation</span>
                <span class="icon-bar"></span>
                <span class="icon-bar"></span>
                <span class="icon-bar"></span>
            </button>
            <a class="navbar-brand pt_10"><img src="../../public/images/gsb_trans.png" height="30" alt="GalaxyMedoc" /></a>
        </div>

        <!-- Collect the nav links, forms, and other content for toggling -->
        <div class="collapse navbar-collapse" id="bs-example-navbar-collapse-1">
            <ul class="nav navbar-nav">
                <li ng-class="menu.getActive('/historique')"><a href="/#/historique">Historique par praticien</a></li>
                <li ng-class="menu.getActive('/medicaments')"><a href="/#/medicaments">Médicaments</a></li>
                <li ng-class="menu.getActive('/assignation')"><a href="/#/assignation">Assignations</a></li>
            </ul>
            <ul class="nav navbar-nav navbar-right">
                <li><a ng-click="menu.deconnexion()">Déconnexion</a></li>
            </ul>
        </div><!-- /.navbar-collapse -->
    </div><!-- /.container-fluid -->
</nav>
</div>